Issuu on Google+


Live Football - Live Sports - Live Entertainment 12 Screens - Indoor & Outdoor OPEN 7 DAYS A WEEK 10am ‘til Late Food Served Daily A Selection of our forthcoming fixtures PREMIER LEAGUE Sat Sep 17 Aston Villa v Tottenham Hotspur (KO 5.15pm) Sun Sep 18 Liverpool v Manchester Utd (KO Midday) Sun Sep 18 Blackburn v Newcastle (KO 2pm) Mon Sep 19 Arsenal v Everton (KO 8pm) Sat Sep 24 Birmingham v Liverpool (KO 12.45pm) Sun Sep 25 Middlesbrough v Sunderland (KO 4pm) Mon Sep 26 Tottenham Hotspur v Fulham (KO 8pm) Sun Oct 2 Arsenal v Birmingham (KO 1.30pm) Sun Oct 2 Liverpool v Chelsea (KO 4pm) Sat Oct 15 Wigan v Newcastle (KO 12.45pm) Sat Oct 15 Middlesbrough v Portsmouth (KO 5.15pm) Sun Oct 16 Manchester City v West Ham Utd (KO 4pm) Mon Oct 17 Charlton Athletic v Fulham (KO 8pm) CHAMPIONS LEAGUE Tue Oct 27 Tue Oct 27 Wed Oct 28 Wed Oct 28

Ajax v Arsenal (7.45pm) Manchester United v Benfica (7.45pm) Liverpool v Chelsea (7.45pm) Inter Milan v Rangers (7.45pm)

Donít miss any of the action !


Tenerife Lifestyle Magazine Managing Director / Editor: Gary White gary@tenerifemagazine.com Features Editor: Terri Brown terri@tenerifemagazine.com Design & Layout: Gary White Sales Manager: Jackie White jackie@tenerifemagazine.com Sales Team: Jackie White Dave Hull Maureen Robertson Contributors: Terri Brown Gary White Photography: Terri Brown Print: JOP Print Distribution: Divemor Publicidad S.L. Jackie White Deposito Legal: TF 2120/ 2001 Information: info@tenerifemagazine.com Tel / Fax: 922 784 653 Sales Enquiries: 922 784 653 669 620 367 sales@tenerifemagazine.com News items courtesy of and with kind permission of TENERIFE NEWS Whilst every effort is made to ensure accuracy and legality, the Publisher accepts no liability or responsibility for the material published herein, the views of our contributors are not necessarily the views of the Editor. The Publisher further accepts no liability or responsibility for errors in content or quality that occur beyond all reasonable control of the Editor. The contents of this publication are the property of the publisher and nothing may be reproduced, stored in a retrival system or transmitted in any form without express permission in writing from the editor.


september 2005

in this issue 8

TENERIFE NEWS - in brief

9

TENERIFE TOPICS

10 - 11

AROUND THE ISLAND buenavista & punto teno

12 - 13

ISLAND EXPERIENCES barranco del infierno

14 - 15

TENERIFE TIMELINE

16 - 17

UNEXPLAINED - evp

18 - 19

BENEFITS OF FISH

20

HEALTH MATTERS

21 - 22

FITNESS

24 - 25

FOOD & DRINK FILE

26 - 27

TASTE OF THE ISLANDS - fish dishes

30 - 31

DVD REVIEW & TOP 10 - robots

32 - 33

MUSIC REVIEW - james blunt

34

A BRIEF HISTORY OF THE PC

35

SUDOKU & SPANISH FOR BEGINNERS

36

THE BIRTHDAY FILE

37

MONTHLY HOROSCOPES

. 38 - 40

TENERIFE DIRECTORY & SERVICES

41 - 43

TENERIFE MAPS los gigantes, puerto santiago, playa de la arena, fañabe, las americas, los cristianos, golf del sur, las chafiras, las galletas, costa del silencio

44

BUS TIMETABLES

45 - 56

HOMESTYLE & PROPERTY SECTION 1960’s colour brightens 2005 homes so you’re thinking of moving . . .

www.tenerifemagazine.com


A look at some of this months island news

tenerife news

“El Ingles” bows out Five star summer bargain breaks for of the ring Harvest nearly home An ageing matador was bestowed the residents ultimate accolade in bullfighting circles when he was carried out of the ring on the shoulders of fans. But the most newsworthy point of this story is that the matador in question is a Manchester man, Salfordborn Frank Evans. The sun went down on Evans' - known professionally as El Ingles - career at the bullring in Benalmadena in the Costa del Sol. His retirement was prompted by impending knee surgery. Evans, 63, began bullfighting in his native Salford where a supermarket trolley fitted up with a pair of horns stood in for the real thing. He is one of the few Britons to have appeared in Spain, where he killed his first bull in 1966. He also performed in Mexico, Venezuela and France. Mr Evans said far from being an obstacle, his nationality has helped him in his career. The Spanish regarded him as an interesting oddity, he said. "I have been given more fights than Spanish bullfighters of my standard because of being English," he added. After he gets his new knee the Manchester matador will be turning his attention to his business interests in Spain which include property, construction and tobacco importation.

There’s good news on the stay-at-home holiday front for Tenerife residents. Five star and five star luxury hotels in the island are offering drastic discounts in a bid to attract the local market in order to bridge the yawning gaps not filled by the domestic Spanish market, which is widely regarded as the backbone of the Canary summer season. The average difference between the normal and reduced daily tariff is a handsome €100. With a bit of research native islanders and card-carrying residents can find some exceptional five star deals which include double room and breakfast for €65 per person per night, while visiting holiday-makers will be shelling out €160 for the same treatment, possibly with the difference of an extra meal. Boosting flagging summer occupancy rates is the name of the game for the five star sector at present. At around 50 to 53%, July's figures were slightly down on the same month last year and the hotels hope the local bargain breaks will boost August occupancy. According to Ashotel, Tenerife's hotel association, the tourist situation owes a lot to the strength of the euro which is making rival destinations outside the eurozone that much more attractive for cash-strapped holidaymakers.

(Very) vintage wine given to museum A VERY good year? For some it may well have been. The year 1790 saw the French Revolution in full swing, the premier of Mozart's opera Cosi Fan Tutti, the arrival of the Bounty mutineers on Pitcairn and the invention of the shoelace, to name but a few important events. It also saw the bottling of a Malvasia wine in a finca in La Rambla, Los Realejos, which has survived to this day and which was last week presented to the Casa del Vino's wine museum in El Sauzal where it will doubtless become one of the star exhibits. The priceless bottle and its 215-year-old contents - said to be in an apparent "good state of preservation" - belonged to the descendants of the grandly titled Marqués de Santiago Señor del Valle who owned the Rambla estate at that time. NEWS ITEMS COURTESY of

8

The 2005 grape harvest in the Canaries' ten denominacíon de origen zones will be something of a bumper one with growers anticipating a hike of anything between 20 and 40% on last year's total production. According to figures just released by the regional ministry of agriculture, the fruit is abundant this year and, perhaps more importantly, disease-free. Experts are looking forward to some quality wines emerging from the 2005 harvest. Of all the islands, Tenerife boasts the most denominacion de origen districts: Abona, Tacoronte-Acentejo, Valle Güímar, Valle de La Orotava and Ycoden-Daute-Isora. District for district the predicted results are uniformly optimistic. Abona has already announced it expects to double its grape intake this year with over a million kilos. Tacoronte-Acentejo, Tenerife's biggest wine-growing area will be 18% up on last year with 2.2 million kilos and Güímar predicts 600,000 kilos. La Orotava, with 150,000 kilos, will be 30% up on 2004, while Ycoden-Daute-Ysora's total production will be in the region of 1.2 million kilos.


tenerife topics The youngest dolphin in the world gives birth Loro Parque has added a new member to its Family on July 2. Its new baby dolphin's name is JOAN. Her mother, "Clara", is the youngest dolphin to give birth in the world. Dolphins usually give birth when they reach the age of eight or nine, but "Clara" is only five and a half years old and her mother "Pacina" had to help her during labour. A dolphin's pregnancy usually lasts 12 or 13 months. A hormone test is taken to detect pregnancy. Ultrasounds are performed throughout the pregnancy. As with other mammals, births are of one baby only. Clara's labour lasted two hours. The tail of the baby dolphin came out first, so he could swim quickly to the surface to breathe. A couple of hours after the birth, she expelled the placenta and the baby started breast-feeding every two or three hours for the first week. This milk is extremely nutritious and makes the baby dolphin grow quickly. The dolphin's immunity system activates once it takes that first milk. Reproduction of these animals is a priority for Loro Parque; they have succeeded in reproducing a second-generation of dolphins, and continue to study techniques to improve repro-

duction in collaboration with other institutions worldwide working for the preservation of this species.

Butterflies free to fly again Fourteen months after its contentious closure, the Mariposario del Drago butterfly centre in Icod de los Vinos re-opened to the general public, this time with the blessing of the local authority. Six days after the doors had opened, some 2,000 people had visited the centre, situated within a stone's throw of the town's main attraction, its massive old dragon tree. Business is good and the general consensus among local retailers is that the return of the butterflies is also good for their businesses. The Mariposario's lush tropical interior is a lepidoptrist's paradise. It is home to thousands of colourful butterflies and moths, many of them quite spectacular. Visitors wander at their leisure through this exotic secret garden with its trickling stream where the insects fly free. One of the main issues which led to the building's enforced closure last year was its outward aspect to which the local council strongly objected, claiming it was not in keeping with its surroundings. That obstacle has still to be remedied, but the centre has got the Tenerife Cabildo onside to redesign the facade using the services of an approved architect. Work should not interrupt the Mariposario's opening hours.

9


buenavista del norte

around the island The Borough of Buenavista del Norte is situated on the North West tip of Tenerife. It consists of Buenavista, El Palmar, Los Portelas and Teno Alto interspersed with flat plains of banana plantations and fruit orchards and deep valleys with almost inaccessible coves. About 85% of Buenavista del Norte is protected by the Natural Areas Act and the area provides more than 70% of the Teno Rural Park. The enormous flat lands scored by ragged, deep ravines, fill the whole area with astounding natural beauty. It was a land admired so much by both the conquerors and settlers they named it "beautiful view" (Buenavista). As soon as the settlement of Tenerife started in the early 16th Century the area of Buenavista del Norte started to take shape with the arrival of a considerable amount of people attracted by the prosperity of the existing landowners' sugar cane plantations. These early settlers suffered many hardships. Pirate attacks on the coastal area settlements by both English and Barbary pirates were a frequent occurrence throughout the 17th Century and in 1659 the area was devastated by a massive swarm of locusts. As the locusts ate their way through everything they could, the Mayor, second lieutenant Hernando Yanes MĂŠndez, gathered all the local people to pray to the figure of La Virgen de los Remedios and beg her to rid them of the plague. According to history their prayers were answered and ever since then the whole area has worshipped the figure of La Virgen. They soon built themselves a parish church devoted to Nuestra SeĂąora de los Remedios in the village of Buenavista as well as eight smaller churches scattered all

10

over the extensive area. However, bad fortune visited Buenavista again on June 22nd 1996 when the celebrated Church of Nuestra SeĂąora de los Remedios was almost completely destroyed by fire and with it also went a loss of extraordinary artistic heritage that included reredos (screens and decoration behind the altar, depicting religious scenes), coloured Mudegor panelling and wood carvings of incalculable artistic and spiritual value. The people of Buenavista have been working ever since to have the church rebuilt. Buenavista is one the few towns on the island that has a Foundational Charter dated 1513. It has written records that go back to August 1516 and on the 9th September 1996 the town was granted the prestigious title of "muy honorable villa" (Highly Honorable Town).


punto de teno Today the town of Buenavista is one of the few remaining areas of Tenerife that does not in any way cater to the tourist. It is true traditional Canaria. A small town, rich with classic Spanish style houses and traditional taverna's lining rough, uneven streets, Buenavista is an old town with a lot of character that is definitely a step back in time. Much of the coastal areas of Buenavista del Norte consists of Teno Bajo and Punto del Teno. Follow the coastal road from Buenavista, away from the direction of Icod, alongside sheer drops into an aquamarine sea on one side and the towering mountainside looming overhead on the other, through roughly hewn tunnels dug into the rock face until you reach the roads end and you have come to Punta de Teno.

rugged landscape, if only to visit the solitary lighthouse situated at the very tip of the island is a must. Buenavista del Norte (beautiful view in the North) earned its name many centuries ago but it has firmly kept its right to it.

Punto de Teno is Tenerifes most Northern tip and offers impressive volcanic rock structures and spectacular views of the sea and the mountains of Los Gigantes. If its beauty, colourful waters, rich vegetation and awe inspiring volcanic coves do not impress you then a trip through this

11


island experience The rugged volcanic island terrain of Tenerife makes it a haven for hikers and walkers. With an extensive network of sign posted tourist trails all over the island offering guided and self guided walks there is a walk to suit everyone - young or old, fit or not. The Barranco del Infierno is one of the easiest, most popular and interesting walks in the south of Tenerife. Directly translated as Hells Gorge it is anything but, and is instead a beautiful ravine which takes its name from the stream that passes through it, one of the few permanent streams in the south. This stream starts at over 2,000m and continues down to the sea and the waterfall it creates at the end of the walk is what makes the Barranco del Infierno so popular. The canyon itself is the deepest in the Canary Islands although the path you take is easy to follow and fairly flat with only one or two steep sections and you only gain an altitude of around 300m throughout the walk. You start at the end of Los Molinos street in Adeje and actually follow a track that has been in use for thousands of years, in turn, by Guanche shepherds, goat herders and "Canaleros" who are the people who are in charge of the water irrigation channels.

12


The beginning of the walk starts with a mild slope through dry surroundings, where you can see the traditional bee hives still in use today. Further along, the path becomes narrower and the scenery becomes dramatically more lush and green. About 2km from the beginning you reach the Cuevas Del Marques at a height of 455m. These caves are quite high up in the rock face and many of them were used centuries ago as burial caves and Guanche mummies have been discovered in them. Halfway along the walk you can take a break alongside a small rivulet whose gentle banks are shrouded by patterns of reeds. The final part of the walk takes you deep within the dark, cool bed of the ravine. You pass through the middle of a thick, dense copse of willow groves and chestnut trees that have formed a natural tunnel that takes you to the cascade. At wetter times of the year three cascades fall from a height of around

barranco del infierno 560m into a small natural pool. At other times of the year only one cascade survives the drought. To return you have to follow the path back. The Barranco del Infierno has become a walkers paradise as the entire walk there and back does not take more than around three hours and the path is clearly marked and not difficult at all. They only allow 200 visitors into the gorge per day so either book in advance on 922 782 885 or get there early to ensure a place at some point during the day. Access for groups over 12 people has to be booked in advance. Visitors are allowed in from between 8.20am to 5.30pm although the latest entry time is 4.00pm and the price is just â‚Ź3 per person with free entry to children under the age of 12. You are only allowed in with suitable footwear such as trainers or walking shoes and be aware that the ravine will remain closed for safety reasons it if rains early in the morning or the weather conditions are not suitable for walking the trail or enjoying your visit.

The new horseriding center opened September last year, in Aldea Blanca, 10 km from Los Cristianos, 12 from Las Americas and 7 from Golf del Sur. Familiar atmosphere, small groups, first class-horses and personal service make you feel special. Lessons, hacks, ponys for small kids, non-stop ponycamps both half and wholeday basis. For beginners,unsecure and nervous riders special treatment so they can get confidence and enjoy riding. We also breed Spanish horses, rabbits, goats, sheep, ducks and chickens, so why not just pay us a visit to see a real canarian farmhouse, everybody welcome... ** We can also make arrangements to pick you up if required *

13


PART 5 During World War 1 the British Navy controlled the seas all around Tenerife, which led to the Scientist and Researcher Wolfgang Köhler being confined to this Island. In 1914 Wolfgang accepted the directorship of the Anthropoid Station of the Prussian Academy of Science in Tenerife. This is where he conducted his ground breaking work on the intelligence of apes and wrote his most famous book WOLFGANG KÖHLER "the Mentality of Apes". The WW1 British blockade also destroyed the Canary Islands banana trade and when the war was over the Canarian people fled the poverty stricken islands in droves and headed for the trade and work force needed in Cuban plantations.

After the final location of the airport

had been decided, funds were gathered between 1935 and 1939 to build a small hangar and begin expanding the airstrip which would become Los Rodeos airport.

The Islands slowly recovered and in 1928 Antonio Modesto de Los Silos was visiting Tenerife on a hunting trip and with him the first ever automobile arrived in Santiago del Teide. In the winter of 1929, many years before the present airport was built, the field at Los Rodeos was hastily prepared to accommodate the first (though unofficial) flight into Tenerife operated by an Arado VI (D-1594) aircraft operating from Berlin on behalf of Deutsche Lufthansa.

14

In May 1930, the Compañía de Líneas Aéreas Subvencionadas S.A. (C.L.A.S.S.A.) established the first air link between the Spanish mainland and the Canary Islands using a Ford 4-AT Trimotor (MCKKA), which took off from Getafe, Madrid to the Los Rodeos field via Casablanca, Cape Juby and Gando in Gran Canaria

T h e 1930´s saw the beginnings of an economic rise with the arrival of proper roads on Tenerife. Unfortunately, the short period of hope and growth following the end of WW1 was broken when Spain fell into the chaos of Civil war and the rise in power of General Francisco Franco in 1936.


Franco had been a very high ranking soldier in the Spanish Army, but the Republican Government, wary of Franco's right wing political leanings posted him (some say almost exiled him) to Tenerife in the March of 1936. It was from Tenerife that he secretly planned his political coup and consequently, after managing to avoid three assassination attempts, the Canary Islands were the first to fall to Franco's force in July of the same year. There was some initial resistance in Tenerife but this was met with considerable aggression and the Canary Islands were the first to suffer Franco's mass executions of writers, socialists, trade unionists and anyone else that Franco and his militia considered to be a threat to his power before he moved on to Spanish Morocco. A monument comemorates this in Plaza de EspaĂąa in Santa Cruz. After the interruption of civil flights caused by Spanish civil war, flights into Los Rodeos recommenced on 23rd of January 1941 with the De Havilland DH89A Dragon Rapide operating an Iberia flight from Gando in Gran Canaria. In the 1950's electric lighting and piped water systems were introduced to enable irrigation and try to expand the tomato export trade which was then centred around Tamaimo near Santiago del Teide. This time was also marked by a massive wave of emigration from the Canary Islands towards Latin America and the then economic prosperity of Venezuela. The Canary Islands suffered from the same post war misery that afflicted mainland Spain with over 16,000 people fleeing the area. A third of all those who attempted the journey perished in leaky boats during the long voyage.

Despite all this the first taxi in the south began business in 1952 and was driven by Teodosio GonzĂĄalez Navarro of Tamaimo. In the 1960's Franco decided to throw open Spain's doors to tourism and this saw the rise of mass tourism, firstly in the north of Tenerife specifically Puerto de la Cruz. In 1972 the doors opened on Loro Parque. Open all year round, more than 19 million visitors have passed through its doors since then and from an original 35.000m2, the park now occupies an impressive 135.000m2. The founder and owner of Loro Parque, Mr. Wolfgang Kiessling is now an international figure with his unique collection of over 3.000 parrots which include 300 species and sub-species making the park one of the most famous in Europe. 1977 saw the worst air disaster in history, until the September 11, 2001 attacks, happen at Los Rodeos airport in the North. Extreme foggy conditions led to a collision between two full jumbo jets and over 500 people died. The Tenerife disaster took place at 5.06pm local time on March 27. Two Boeing 747 airliners collided, killing 583 people. It is noteworthy that one of the aircraft was on the ground when the collision occurred But with the opening of the Reina Sofia airport in 1978, the south quickly became the typical tourist zone and was soon commercialized with hundreds of hotels, bars and restaurants emerging from the hot, dry desert. TO BE CONTINUED

15


the unexplained the unexplained

electronic voice phenomena On the 30th October 1920 an interviewer from the Scientific American Magazine asked celebrated inventor Thomas Alva Edison, who was already renowned for the electric light, the phonograph and moving pictures, about the possibility of contacting the deceased. Edison who was a man of no particular religious view replied: "If our personality survives, then it is strictly logical and scientific to assume that it retains memory, intellect and other faculties and knowledge that we acquire on this Earth. Therefore, if personality exists after what we call death , it is reasonable to conclude that those who leave this Earth would like to communicate with those they have left here‌I am inclined to believe that our personality hereafter will be able to

16

affect matter. If this reasoning be correct, then, if we can evolve an instrument so delicate as to be affected or moved or manipulated‌by our personality as it survives in the next life, such an instrument, when made available, ought to record something" As usual Edison's thinking was ahead of his time and while there is no evidence to suggest that he ever designed or tried to construct such a device, interest in the Electronic Voice Phenomena (EVP) was born. EVP refers to unexpected voices that have been found in electronic recording media such as tape recorders and figures appearing in the white noise caused by a missing channel on the television.


In the 1930's, as Europe was building up to World War 2, Norwegian and Swedish pilots began to find strange and unidentifiable voices on their radio frequencies, which were believed at first to be stray Nazi transmissions but certain messages did not fit that hypothesis. No evidence was found one way or another. Also in the 1930's at an event at London's Wigmore Hall something occurred in front of an audience of over 600 people. A medium was on stage with the microphone some distance away from him, which was wired to loud speakers around the hall, when suddenly around 45 voices began to speak through it. No one was standing near the Mic and the two technical representatives of the highly respected and well known electrical engineers specialising in public address systems, who had installed the system and who were present on the occasion, stated publicly that they could not have had a human source and appeared to be disembodied in origin. In 1952, two eminent Roman Catholics, Benedictine monk Father Pellegrino Maria Ernetti and respected physician Father Agostino Gemelli were working on a recording of Gregorian chant with a wire recorder in the physics lab of Milan University. Gemelli, frustrated because the work was not going well, implored his late father to help. Later, when they listened to their work on the tape they were shocked to clearly hear Gemelli's dead father replying to his request "I am always with you and help you". However, it was not until 1959 that the real breakthrough came. Latvian born artist and documentary film maker Friedrich Jurgenson was recording birdsong at night in woods near his home in Sweden for a documentary he was filming. When he played back the recording he could clearly hear a Norwegian man discussing the nocturnal habits of birds, but despite the coincidence of the subject he thought he had somehow managed to pick up a normal radio transmission. He was shocked therefore, when some weeks later he captured a female voice, which he immediately recognised as his mothers who had died four years previously, calling him by the pet name she had for him. Convinced he had established a link with the afterlife Jurgenson carried on recording and ended up clearly capturing hundreds of discarnate voices, speaking in numerous languages, many of which responded to his questions and comments personally and which he claimed were deceased family members and friends. His work attracted the attention of many other researchers, including Dr Hans Becker, head of Parapsychology at the University of Freiberg, who put together his own team of scientists to work on the voice phenomenon. His controlled experiment results (recordings of voices speaking recognisable words

contacting the dead? obtained by using blank tapes and normal tape recorders in a silent environment) seemed to vindicate Jurgensons work. By the mid 1970's groups seriously investigating EVP had been formed in Germany, Austria, France, Canada, Brazil, Italy, the USA, Russia and Britain resulting in literally hundreds of thousands of hours worth of tapes with unexplained voices, including messages, apparently random sentences and coherent replies to the questions of the researchers, although in recent years interest has severely declined within the scientific community. For mainstream scientists the idea of picking up discarnate voices that appear to be those of the dead is such a contradiction to established thought that their current disinterest is hardly surprising. EVP experimentation involves a lot of listening. After an audio recording is made the researcher then has to listen to the sound track very carefully for any hint of intelligent sound. The researcher must learn to listen "around" or "into" the background hiss to distinguish noise from the message, a little like training your eye and brain to look "into" a magic eye poster to see the picture. It is impossible to prove and silly to think that all EVP's are due to spirits of the dead. Sceptics maintain that they are probably due to such things as interference from a nearby CB operator or cross modulation. Some of the voices are likely to be people creating meaning out of random noises aided by the strong emotional desire to make contact with the dead and now that the phenomenon has a number of devoted followers (try doing an internet search) some hoaxers have probably entered the fray. But, a warning to those who fancy trying to contact the dead, as any one who has seen the recent film "white noise" will know, the spirits of the dead retain their personalities from life…and not every one is a nice person!

17


benefits of eating fish

saturated like a warm blooded animal, so instead fish store energy in the form of polyunsaturated oils that are soft and

Eating fish regularly offers many major health advantages and living here on the island of Tenerife there is little excuse to not have various fresh fishes as part of your weekly diet. Most are low in fat and full of the good oils and proteins necessary for building muscles, repairing tissues, growing hair and nails, making hormones and assisting in numerous other functions that contribute to a strong and healthy body. Just eating fresh fish once or twice a week can help reduce the risks of heart disease, heart attacks, strokes and even rheumatoid arthritis. The fish oil fatty acids reduce blood clotting by decreasing the stickiness of blood platelets (while blood clotting is a life saving process in response to a trauma such as a cut, excess blood clots can stick to the walls of blood vessels and can contribute to the clogging that occurs with atherosclerosis) and the omega-3 oils play a role in stabilising heart rhythms and lowering blood pressure with its anti inflammatory properties having been shown to ease the discomfort of joint pains associated with arthritis. Although you can get many of these benefits from other sources of food such as meats and dairy products, because fish is generally low in fat and the protein in fish is among the most healthful animal sources of protein around, fish remains an important part of any healthy diet. The protein from fish is so healthy because most fish are low in saturated fats, which is the type associated with clogged arteries and heart disease. Saturated fats which you find in products like beef lard and cheese is solid at room temperature. Fish would be unable to live in the water if their fat was

18

flexible in the cool temperatures of the oceans and mountain streams that they live in.


healthy and tasty The best and most healthy fish to include in your diet are Salmon, Mackerel, Rainbow Trout, Lake Trout, Catfish, Tuna, Salmon, Cod, Sardines, Halibut, Oysters, Striped Sea Bass, Turbot and the Swordfish, the fresher the better and with this much choice you can't really get bored. Each fish has its own natural flavours. When you learn which ones you like, preparing it as part of your meal is simple. Cooking a fish could not be easier, you can broil, bake, microwave, grill, poach, barbeque or steam according to your tastes and often just a brush of olive oil and a little seasoning is all that is required. If you can, buy your fish from a market that displays the fish produce inside glass cases, unwrapped and on ice, unless you can be certain that the fish has literally just come out of the sea and always smell the fish before you buy it. Fresh fish does not smell 'fishy'.

fluid. The infection is treated with antibiotics. Vibrio is especially dangerous for immunocompromised people, who could develop toxic shock and die. The Norwalk virus, similar to vibrio, causes nausea, diarrhoea, and abdominal discomfort. Infected individuals may also experience fever and headaches, but the infection will pass on its own and leave no long-term negative health effects. Make sure everything that comes into contact with the raw fish during preparation is cleaned with a sterilising liquid including work tops, knifes and your hands. If you buy prepared fish from a deli never buy your cooked fish if it is displayed next to any raw seafood. Bacteria like hepatitis A can be transferred from the raw to the cooked fish. Eating fish in place of spareribs, greasy hamburgers or a cheesy pasta bake can help you lower your overall intake of saturated fats, lower your cholesterol, improve the condition of your muscles, skin and hair and even help as part of a weight loss plan.

Do not buy pre-wrapped fresh fish or frozen fish if you can see any tears or holes in the packaging. When buying a whole fish, check for yellowing along the cut line, this is a good indication of deterioration. A fresh whole fish will have bulging eyes, and its flesh will be firm and a light, nearly translucent colour. As with all raw foods be extra careful when preparing your fish. Raw shellfish, such as oysters on the half shell, and raw fish pose two possible threats - vibrio bacteria and the Norwalk virus. Vibrio bacteria, including Vibrio vulnificus and Vibrio parahaemolyticus, are killed by cooking. Some popular myths claim that hot sauce, alcohol, or citric acid in the form of citrus juice can kill bacteria and viruses in shellfish, but this isn't true. The presence of vibrio does not alter the appearance, smell, and taste of seafood in any way. Symptoms of vibrio infection, which can be transmitted through contact of an open wound with infected seawater, as well as by consuming raw fish and shellfish, include abdominal pain, vomiting, and diarrhoea. Infected individuals can also experience skin lesions filled with

For requests, dedications or to enter a competition call 9055 12345 or text us on 5533 from a Spanish mobile or 80210 from a UK mobile start your message with the word “POWER� www.powerfmradio.com To advertise with the biggest english radio network in the canaries call 922 862 095

19


health matters medical service with a difference - Dr. Spreafico Once more the Policlinica Dr. Spreafico in Los Cristianos are offering a Prostate cancer Screening campaign in conjunction with the Lions Club. Considering the high incidence of prostate cancer it is recommended to have a yearly blood test to check the P. S. A. level. This can be done throughout the year at the clinic but in an effort to reach as many men as possible there will be a reduced charge of 20â‚Ź throughout the month of October. The blood sample can be taken any weekday morning between 9 and 12 o'clock. Depending on the result you may need further tests and an examination by the Urologist. It is important to make an early diagnosis and treat the problem as soon as possible.

Specialists in: *Allergy Clinic *Neurology *Acupuncture *Orthopaedics *Cardiology *Paediatrics *Dentist *Psychology *Dermatology *Physiotherapy *Digestive System *Plastic Surgery *ENT *Urology *Eye Specialist *Vascular Surgery *Gynaecology *Laboratory Service *Hearing Aid Centre *Chiropodist (with Clinica Barajas) *Ante-natal clinic *Homeopathy *Driving Licence Certificates

20

For those of you who have not had your general yearly well man / woman check up you may like to take the opportunity to have that too. With the wide range of specialists available at the Policlinica any follow up as a result of the tests can be done on the same premises. The G.P.surgery and varied specialist services continue to be available as listed in the advert below, so if you need medical attention or just some advice then call in and talk to the English speaking staff who will be happy to help. For further information see the advertisement below or call the Policlinic on 922 790563.


Stand up straight and in a relaxed position with feet slightly apart. Keeping your arms relaxed by your sides, first with one shoulder and then the next circle your shoulder forward and around slowly. Repeat 8 times each and shake out your arms. (No.1) Next raise your arms to chest height and bend them at the elbow so that they are level with your shoulders. Gently ease them forward and back 8 to 10 times. (No.2) Here are four exercises that will help you loosen and strengthen the shoulder muscles. It is a good way to warm up the upper body before strenuous exercise as well as a great way to relax when stressed or wake your body up gently in the mornings.

Dental Clinic

Still standing in the same position clasp your hands above your head and then straighten them keeping your hands together. Have a good stretch. Let your head fall forward and extend your neck. Hold for a count of 10 then relax your arms and bring them down. (No.3)

LAS GALLETAS

Dr Leroy Dental Surgeon Colegiado nยบ 38000684

Opee n Monn day - Friday 10am m - 2pm m & 4pm m - 8pm m (Closee d Wee dnn e sday))

Tel. 922.78.58.13 Calle Sol del Sur 22, Las Galletas 38630 Arona (You can find us in the centre of Las Galletas on the street between Music Line and the school) 21


lifestyle fitness Lastly hold your hands behind your back, keeping your arms straight and your shoulders down. Raise your arms behind your back gently, do not push them. Hold the position for a count of 10 then lower slowly. Try not to stick your bottom out. (No.4) You can repeat these as many you like throughout the day to ease a tired body. When doing floor exercises always try to find a hard surface like the floor and put something soft like a blanket or mat on it. If the surface you choose is too soft then you risk damaging your back and neck and will not really get any benefit from the exercise. If you suffer from back or hip problems always consult your doctor before doing any exercises. When doing stomach toning exercises it is important to keep those tummy muscles tense and pulled in, this is because exercises that work on this area do not burn away any fat but actually train the muscles into a shape. Always try to do some warming up before starting any exercises, to stretch out those muscles and get the blood flowing. This is important to help stop getting muscle pains the next day. Whatever exercise you do if your muscles are cold you are much more likely to strain them Start off gently. Only doing 5 or 6 of each exercise at first, then working your way up to higher numbers. Set yourself a goal to work towards and reward yourself when you achieve it…but not with chocolate!

The Silent Killer Statistics show that one in three men will develop prostate cancer. The Lions Club Tenerife Sur organised a Prostate Cancer Awareness scheme last year which proved to be a huge success and a great benefit to the community. The results of more than 100 tests proved to be very similar to that in Europe, where 18-20% of patients tested needed to be recalled for further examination and where necessary surgical removal of the gland. Because of the interest last year, The Lions have arranged a similar opportunity run in conjunction with the same clinic who are giving their expertise and time for free. There will be a charge of 20 Euros which will cover the analysis charges, any further ongoing treatment will need to be paid for direct to the clinic. It is important to go to the clinic between 9. 30am and 12 midday Monday to Friday for the blood test, as the analysis clinic collect the samples just after midday. The results are normally back within a week, you can phone for your result or you can collect an official written result showing your PSA (Prostate Specific Antigen) If the level is high further testing will be needed but at least you may have highlighted a problem, early diagnoses is very important, if not to cure the problem at least to extend your quality of life. When you first go to Dr. Spreaficos International Clinic at Ed. Simon, Los Cristianos, you will be asked a few simple questions name & address, tel. no. date of birth, NIE or Passport No; have you had any symptoms or problems with your waterworks, when did you have your last test etc. You can also phone for an appointment, on 922 790 563 or 922 793 126, Remember to say The Lions sent you thereby ensuring you pay this special reduced rate. The scheme starts Monday 3rd. October for approximately one month depending of the number of requests.

With any exercise, stop when you feel your muscles jump or you start shaking or feeling any pain. Continuing when this occurs will not only strain your muscles but you won´t actually be achieving any benefits. Rest for a count of at least 10 between each exercise, and don´t forget to keep breathing regularly throughout the workout. Always finish your exercises with some stretches to loosen up the muscles you´ve just worked.

Full Range - British Stock - British Sizes Bras available in all sizes from “B” to “F” cups

GIFT VOUCHERS AVAILABLE

Hotel Arona, Local 3, Los Cristianos Mon, Wed, Thu : 10am - 1.30pm & 5pm - 8pm Tue, Fri, Sat, Sun : 10am - 1.30pm only

22


tenerife lifestyle food & drink file Your quick guide to eating (and drinking) here on the island of Tenerife. At a glance you can find all you need to know, where to go, and how to get there. . . If you can’t be bothered to cook why not call Roys Pizza & Indian Tandoori? They have a huge choice of pizza as well as a complete Indian menu, ice cream, wines, beers & soft drinks, all delivered to your door. Or visit Roy’s newly extended and refurbished restaurant in San Eugenio Alto, Las Americas. Call 922 714 183 for takeaway orders and restaurant reservations. For the takeaway menu or delivery, see pages 28 and 29 or give their new pic-nic service a try for that relaxing day out. Why not give them a call for more details. If you are in Adeje, Le Gourmet French Restaurant is a superb dining experience. Serving fantastic French cuisine and homemade specials, all their products are imported from France including many fine wines to savour with your meal. You will find them in Calle Manuel Bello, not far from the centre of the village. In Los Gigantes, in fact in the very heart, you can always be sure of a warm welcome from John and Tracy at CK’s Bistro.

24

Formerly the Copper Kettle, they are situated in Pasaje Jacaranda, and are open for breakfast and lunch from 8.30 in the morning until 2.30 in the afternoon. There is also a full evening menu from 6.30 until 10.30pm, with traditional homemade specials available. Back in Las Americas, if you fancy an Indian meal, try the Kashmir Indian Tandoori Restaurant on the upper level CC San Eugenio. They serve traditional balti dishes as part of their superb menu, with take aways and children catered for. You can dine inside or enjoy your meal out on their spacious terrace in the heart of Las Americas.


tenerife lifestyle food & drink file In the El Trebol district of Costa del Silencio you will find a warm welcome at the Flamingo Restaurant. Here you can sample the finest of French and Belgian cuisine in one of the most beautiful restaurants that Tenerife has to offer. Enjoy a candlelight meal in a wonderful atmosphere. Open every evening from 7pm to 10pm (except Mondays) and at weekends also for lunch (12pm to 2pm). If it´s really fresh and healthy eating you are looking for, then

The Dinkelbäcker in Las Chafiras could be just the place. Just up the road from Iceland, they produce wholemeal bread and rolls fresh every day, baked with ferment, salt, yeast and filtered water, and nothing else! They offer free delivery on orders over 9 euros, or you can call in at the bakery itself between 9.00am and 1.00pm Monday to Saturday. Call 922 735 626 for further information. Euromeat (Royalty Foods SL) have been established here in Tenerife for well over 20 years, providing quality meat products to bars and restaurants as well as the general public. Give them a call for your next party or barbecue, as they have everything you will need, all under one roof. They also have local drop off points in the area, where you can pick up your orders, so give Pete the Meat a call for details on 619 562 748

25


taste of the islands 'Caldereta de pescado' (fish stew) If you live in the Canary Islands and are a lover of fish then you are in your element. The waters around Tenerife are teaming with various types of eels and fish and any restaurant worth its salt has fresh fish on its daily menu. The traditional fish meals of the Canary Islands are Caldereta which is a type of fish stew and Sancocho Canario which is the most typical of all Canary dishes, a salted fish and potato stew served with papas arrugadas, gofio and mojo sauce. If you don't fancy going out to the restaurants all the time, here are some simple ways to make these delicious and healthy meals at home.

Preparation Wash the rock fish, sprinkle some salt on it and lightly flour it so that it does not fall apart while cooking. Place the onion, garlic, parsley and finely chopped tomato to cook with the oil in an earthenware dish. Before the onion begins to brown, add the chopped lobster and small crabs and the cognac. When it has heated, flambé and wait for the flames to go out. Flambéing is igniting a warmed alcohol that has been poured over food. The actual reason for flambéing is to add the flavour of the alcohol to the foods, without actually adding any alcohol. Keep a large metal lid nearby to cover the dish in case your flambé gets out of hand.

'Caldereta de pescado' (fish stew) Ingredients: Oil 1 medium onion 1 garlic Parsley Chopped tomato Lobster Small crabs Rock fish Paprika 1 glass of cognac 1 glass of white wine

26

Never pour alcohol from a bottle into a pan that is near an open flame (the flame can follow the stream of alcohol into the bottle and cause it to explode).


Sancocho (traditional Canarian dish) (continued) It must be heated until just warm, and is done when you see vapours rise from the liquid. Do not overheat the alcohol, or it will evaporate, and it will not flambé. Once you can see the vapours rising from the alcohol, ignite them in the pan or scoop some of the warm liquid into a ladle and then ignite. (Lighting the liquid in the ladle works best). They will only ignite if the alcohol is warm enough or the alcohol has not evaporated. Ignite with a long match. Always ignite the fumes and not the liquid itself. Never lean over the dish or pan as you light the fumes. Let cook until flame disappears (at this point all alcohol has burned off). If you want to retain some of the alcohol flavour, cover flaming dish to extinguish flames or add additional wine or stock. Then add the white wine and the rock fish. Add a pinch of pepper and leave to cook for half an hour.

taste of tenerife 1 ripe tomato 1 hot pepper Salt Oil Vinegar Water *note: the gofio and the mojo picon can easily be bought ready made in most Spanish supermarkets and are just as tasty. For the gofio, mix ingredients together and bake. For the Mojo Picon mix ingredients together in a blender and serve cold.

This one takes a lot longer to prepare but is well worth it when you taste it. Sancocho (traditional Canarian dish) Ingredients for 4 people: 1 kg of salted wreckfish 1kg of potatoes ½ kg of yellow sweet potatoes. Olive oil Parsley For the 'gofio' or dough: Roasted maize meal Salt Sugar Water 'Mojo picón' (spicy Canary Island sauce): 1 head of garlic Cumin Paprika

Preparation Firstly desalt the fish by soaking it in water for at least a day, changing the water a minimum of 2 or 3 times. Place the thickly-cut potatoes and sweet potatoes in a pan and cover them with water. Put the pan on to heat. When the potatoes are almost ready, introduce the fish already desalted, cut into big pieces and cook it for ten minutes maximum so it does not break up into pieces Drain the water and put to one side. Presentation The fish, potatoes and the sweet potatoes are served in a dish and they are accompanied by the spicy Mojo sauce and the roasted maize meal cakes.

27


dvd

review

Robots is quite simply one of the most beautiful computer-animated film Hollywood has produced to date. It really is a treat to look at, with a pleasing retro visual style inspired by 1950s America and the comic books and magazines of the period.

Open 3pm - 9pm Mon - Fri 10am-12.30pm 4pm -9pm Saturday

Tel: 922 794 330

30

Even the plot shares the sensibility of 1950s movies, about a country boy who leaves mom and pop behind to seek his fortune in the big, bad city. Of course, in this case, the country boy is a country bot, who lives in a world inhabited solely by robots. The boy (bot) in question is our hero, Rodney Copperbottom (voiced by Ewan McGregor). He is a young inventor who has put together a clever dishwashing gadget that he thinks he might be able to sell it to his idol, Mr Bigweld (Mel Brooks), a kindly old tycoon whose company is in Robot City. However, upon arrival in the metropolis, Rodney learns that Mr Bigweld has had to step down after a corporate coup and has disappeared. The slimy Ratchet (Greg Kinnear) has replaced him, and wastes no time in showing Rodney the door.

Open 3pm - 9pm Monday to Saturday Tel: 922 786 475 We also stock English Greetings Cards, Drinks & Sweets Ask for details of TV, Video & DVD Rental

Open 3pm - 9pm Monday to Saturday Tel: 922 714 550


robots The disillusioned young inventor then falls in with the rascal Fender (Robin Williams) and his gang, who are the only droids in the city who'll have anything to do with him. Thinking about giving up on his dreams and returning home, he discovers by chance what the evil Ratchet has a dastardly plan to cease production of replace-

ment parts, forcing ageing robots to pay extortionate prices for his expensive upgrades. As a result, those who can't afford the new parts will become obsolete, and will be sent to the city's chop shop, which just happens to be run by Ratchet's demented mother, Mrs Gasket (Jim Broadbent). It seems that the only one who can put a stop to this wicked plot is old Mr Bigweld, so Rodney and his new friends set out to find him. Rodney is voiced with an American accent and a proper helping of enthusiasm by Ewan McGregor, Halle Berry voices Cappy, a sexy executive who helps Rodney, while Greg Kinnear and Jim Broadbent

1. 2. 3. 4. 5. 6. 7. 8. 9. 10.

B VC T O P 1 0 DV D ’ s Robots - All Star Voice Cast - Animation / Family Comedy Be Cool - John Travolta, Uma Thurman - Action / Comedy Monster-In-Law - Jennifer Lopez, Jane Fonda - Comedy The Pacifier - Vin Diesel - Family Comedy / Action / Thriller Hitchhikers Guide To The Galaxy - Sci-Fi / Comedy Sahara - Matthew McConaughey, Penelope Cruz - Action The Interpreter - Nicole Kidman, Sean Penn - Thriller Guess Who? - Ashton Kutcher - Romantic Comedy The Wedding Date - Debra Messing - Romantic Comedy Coach Carter - Samuel L. Jackson - Drama / Sport

make highly suitable villains. The real star of course, is Robin Williams, who's making his first animated film since Aladdin which was the film that really started the ball rolling on celebrity voices in animated movies. Williams steals the film, as expected, and although he has less room to improvise here, he's still great fun. The script for Robots is by one of Hollywood's more reliable comedy writing teams - Lowell Ganz and Babaloo Mandel (Splash, Parenthood, City Slickers) - and is as witty as you'd expect from them. As a screenplay, it must set some kind of record for

jokes about bottoms, the sizes of bottoms, about bottoms falling off and, of course, about the noises bottoms make. The director's previous animated film Ice Age had moments of brilliance, but Robots is a big improvement and the directors are much bolder this time around. The story often drifts off into wild flights of fancy, like the rollercoaster trip through the city, and there are a string of lovely little sight gags within the humourous spoken storyline. Visually, Robots rivals Pixar's work, and is endlessly inventive in its story. After years of domination by Pixar and Dreamworks, the Hollywood computer animation genre is now no longer a twohorse race.

31


James Blunt had an old, traditional upbringing, the sort that scarcely seems to exist anymore. He was born in an army hospital in Hampshire, sent to boarding school aged 7, did a spell at Bristol University, and then, because his dad wanted it, he joined the army. In fact, his father, a career officer, made the rank of Colonel and has only recently left the service.

music review

The young James excelled in science and maths at school and got a pilot's license at only 16 years-old. Within the army, James eventually made Captain, and was the first British officer into Pristina, leading a column of 30,000 peacekeeping troops into that troubled part of the world. However, James got into music quite late, as the result of growing up in a musicless household. The only CD player the family possessed was in the car, and so it wasn’t until he went away to school, learning the piano and appearing in a school musical, that he was hooked. Early influences such as Queen and Dire Straits soon came and went, and picking up a friend's guitar at 14, he played along to Nirvana's "Nevermind", writing his first song soon after. His early years were often a battle between teachers, who were intent on imposing some sort of education, and himself, equally intent on making music his career. The following years, particularly in the army, he lived a life that would provide enough material for any gifted singer-songwriter to fill the space on several albums. For example, the song “No Bravery” that closes his debut album, Back to Bedlam, was written in Kosovo in 1999, while James was a reconnaissance officer in the British army. When on patrol around Pristina, he kept his guitar bolted to the outside of his tank, but in quieter moments, he wrote about life as a 22 year-old peacekeeper in the aftermath of one of the decade's bloodiest civil wars. Often ordered to keep the noise down as he wrote and sang in the post-midnight stillness, “No Bravery” is the only complete song written whilst in Kosovo, lying by his tank, in his sleeping bag with his boots on.

32

James readily admits that the song, like much of the album, is pretty fatalistic. So, back in 2002, and armed with a handful of demos he'd recorded, James left the army to become a full-time musician. Within months, his haunting voice and exquisitely personal songs had landed him both management and publishing deals. Then he met up with Linda Perry [songwriter-producer for, among others, Pink and Christina Aguilera], who soon gave him a deal with her own label, Custard Records. He then went to California in late in 2003, to record his album, and discovered that being an English boy in Los Angeles could be very pleasant. Whilst staying at the home of an actress, he spent his days recording, and his nights “researching” LA's club scene.


back to bedlam - james blunt

songs are about, he does admit that the upbeat “So Long, Jimmy” was inspired by Hendrix and Morrison, and that his current favourite listening is Lou Reed's “Transformer” album. It has to be said that Back to Bedlam certainly has a similarly enigmatic character to it.

In fact, the painfully poignant track “Goodbye, My Lover” was written in the actresses’ bathroom, where she kept an old piano. Although generally he won't explain what most of the

Certainly this ballad driven TRACK LISTING debut album by the former cav- 1. High alryman who swapped rifle for 2. You’re Beautiful guitar, is clearly winning the 3. Wisemen battle for the public’s hearts 4. Goodbye My Lover and minds. This young singer 5. Tears And Rain with the angelic voice writes 6. Out Of My Mind songs that are both heartfelt 7. So Long Jimmy and sensitive, packing an addi- 8. Billy tional emotional punch beyond 9. Cry the lovelorn ballads of his con- 10. No Bravery temporaries like Damien Rice. Throughout, though the arrangements remain understated yet effective (thanks to the input of such producers and songwriters like Linda Perry and Guy Chambers), Blunt sings with conviction about matters of the heart, drawing on his experiences for inspiration. This is an album packed full of contemporary ballads, some of which are destined to be modern classics, and all of which proves that there’s a lot of depth to this modern, musical hero.

33


A Brief Guide to the History of the Computer Part 3: Microsoft “versus” Apple Mac

In 1981, the first graphical user interface became available on the Xerox 8010. It is believed that actually all graphical interfaces in use today derive from this initial offering. In 1984, when the Apple Mac was launched, its interface was similar to the Xerox's, and so too was the one Microsoft eventually launched with Windows, utilising many of the features that appeared from the Xerox 8010. Apple alleged that Windows had in fact copied aspects of the Mac interface, and pursued Microsoft for many years over this.

INTERNET SOLUTIONS ADAPTED TO YOUR NEEDS COMPUTER MAINTENANCE & SERVICING

ADSL

FREE MODEM

21,90 €

CONNECTION FEE !

PACKAGE DEALS STARTING AS LOW AS

NO

SOFTWARE & HARDWARE PARTS & UPGRADES

GOT A COMPUTER PROBLEM . .? CALL IN AND SEE OUR IN-HOUSE ENGINEER

NEW AND EXCLUSIVE IN TENERIFE ANTI-VIRUS FOR MOBILE PHONES * ADD NEW PROGRAMMES INTO YOUR PHONE ! *

Open Mon - Fri 10am - 7pm (Sat 10am - 1pm)

Tel: 922 788 995 Tel: 902 998 742 Fax: 922 789 208 34

During this time, Intel announced the 80286 processor in 1982, which would support speeds up to 20MHz, and “protected mode”, where up to 16MB of memory could be accessed, compared with 1MB in real mode. In 1983, IBM released the XT, with an 8086 processor, a 10MB hard disk, a floppy disk drive, 128K of memory and a mono monitor, followed the next year by the AT, which incorporated a larger bus for expansion slots. Although Xerox was first to the market, Microsoft were driven to create Windows by the sight of the VisiOn interface running on the VisiCorp stand at Comdex Fall Exhibition of 1982. When Windows was finally announced to the world at the next years Comdex Fall ‘83, no written code was actually available at the time, so a "smoke and mirrors" demonstration was carried out instead. This preceded a huge marketing blitz by Microsoft, which led to a high awareness of Windows at the exhibition. This enabled Microsoft to win the battle against VisiCorp, even though Windows didn't actually distribute for another two years. The delay in this was mainly down to Bill Gate's obsession with the Apple Mac, demanding that features be removed from Windows because they were not on the Mac. Windows version 1.0 was far from being a success, when it was replaced by version 2 less than two years later. By this time, Microsoft was now working with IBM on the OS/2 operating system (as mentioned in part 2). An interim version of Windows, known as Windows/386, was released to provide support for the 80386 processor and launched late in 1985, with support for speeds up to 33MHz and 4GB of memory. It was also 1985 that saw the launch of the CD-ROM format. This was created by Philips and launched with the help of Sony, following the release of the CD audio format, initially in Japan in 1982. 1985 was also an important year, as the memory standard - LIM/EMS - was defined. This was the Expanded Memory Specification developed by Lotus, Intel and Microsoft. It enabled DOS applications to load data files in memory beyond the first 640K. A few years later, in 1988, the XMS (eXtended Memory Specification) was devised, which enabled applications themselves to run in extended memory and was another important standard. Next month: expansion of the personal computer


SuDoku

What is Su Doku? Quite simply it's the biggest craze to grip the world since the Rubik cube! So what's the big deal about these little rows of boxes on a page? A simple-looking grid of nine rows by nine, split into nine boxes, each containing nine squares, it looks like just another numbers game. But, the difference is it can be played using logic alone. The aim? To fill in the grid so that every row, every column, and every box contains the digits one to nine.

Su means number in Japanese Doku translates as singular or solitary, or can mean bachelor The object: To insert the numbers in the boxes to satisfy only one condition: each row, column and 3x3 box must contain the digits 1 through 9 exactly once. This months puzzle is slightly more difficult than last months, but as a guide it should still take less than 30 minutes! SOLUTION ON PAGE 40 Don´t cheat!

Part 9: Accommodation Useful words and everyday phrases balcony el balcón bal-kon

bath la bañera ban-yeh-ra

bedroom la habitación abbee-tath-yon

bathroom el cuarto de baño kwartoh deh bahn-yoh

bill la cuenta kwenta

car park el aparcamiento aparkamyentoh

double bed la cama doble, la cama de matrimonio kah-ma doh-bleh, kah-ma deh matreemonyoh half board media pensión meh-dya penss-yon

hotel el hotel oh-tell

I have a reservation He hecho una reserva ehetchoh oona reh-sairva

key la llave yah-veh

bed la cama kah-ma

bed and breakfast alojamiento y desayuno aloh-Hamyentoh ee dessa-yoonoh

dining room el comedor kommeh-dor foyer el hall Hol

dinner la cena theh-na

double room una habitación doble abbee-tath-yon doh-bleh

full board pensión completa penss-yon kompleh-tah

lift el ascensor ass-then-sor

lounge el salón sa-lon

lunch la comida komee-da

guesthouse la pensión penss-yon maid la camarera kamareh-ra

I’d like a single room / room for three nights Quería una habitación individual / para tres noches keh-ree-a oona abbee-tath-yon eendeeveed-wal / parra tress notchess

Have you any vacancies? ¿Tienen alguna habitación libre? tyeh-nen algoona abbee-tath-yon leebreh

What is the charge per night? ¿Cuál es la tarifa por noche? kwal ess la tarreefa por notcheh

I’ll be back at 10 o’clock Volveré a las diez volveh-reh a lass dyeth

35


the birthday file september 15th - october 14th

Sep 15th: Agatha Christie (1890) Fay Wray (1907) Tommy Lee Jones (1946) Oliver Stone (1946) Prince Harry (1984) 16th: B.B. King (1925) Lauren Bacall (1924) Peter Falk (1927) Mickey Rourke (1956) Marc Anthony (1969) 17th: Hank Williams (1923) Roddy McDowall (1928) Anne Bancroft (1931) John Ritter (1948) Rita Rudner (1956) 18th: Greta Garbo (1905) Frankie Avalon (1940) Jada Pinkett-Smith (1971) Lance Armstrong (1971) 19th: Brian Epstein (1934) Adam West (1938) Bill Medley (1940) Jeremy Irons (1948) Lesly "Twiggy" Lawson (1949) 20th: Sophia Loren (1934) Alexander the Great (356BC) 21st: Stephen King (1947) H.G. Wells (1866) Bill Murray (1950) Liam Gallagher (1972) 22nd: Michael Faraday (1791) Debby Boone (1956) Nick Cave (1957) Andrea Bocelli (1958)

36

who do you share yours with ?

23rd: Bruce Springsteen (1949) Ray Charles (1930) Julio Iglesias (1943) Augustus (Octavius Caesar) (63BC) Mickey Rooney (1920) 24th: F. Scott Fitzgerald (1896) Linda McCartney (1941) Jim Henson (1936) 25th: Michael Douglas (1944) Christopher Reeve (1952) Heather Locklear (1961) Will Smith (1968) Catherine Zeta-Jones (1969) Mark Hamill (1951) 26th: George Gershwin (1898) T.S. Eliot (1888) Olivia Newton-John (1948) Linda Hamilton (1956) Serena Williams (1981) 27th: Gwyneth Paltrow (1973) Meat Loaf (1951) Avril Lavigne (1984) 28th: Marcello Mastroianni (1924) Brigitte Bardot (1934) Ed Sullivan (1902) Peter Finch (1912) Mira Sorvino (1967) 29th: Gene Autry (1907) Jerry Lee Lewis (1935) Anita Ekberg (1931) Trevor Howard (1916) Tom Sizemore (1964) 30th: Johnny Mathis (1935) Martina Hingis (1980) Deborah Kerr (1921) Oct 1st: Jimmy Carter (1924) Walter Matthau (1920) George Peppard (1928) Julie Andrews (1935) Richard Harris (1930) 2nd: Mahatma Gandhi (1869) Groucho Marx (1890) Sting (Gordon Matthew Sumner)(1951) Bud Abbott (1895) Don McLean (1945) 3rd: Chubby Checker (1941) Eddie Cochran (1938) Lindsey Buckingham (1947) Neve Cambell (1973) Gwen Stefani (1969) James Herriot (1916) 4th: Charlton Heston (1923) Jackie Collins (1941) Susan Sarandon (1946) Alicia Silverstone (1976) Buster Keaton (1895) 5th: Sir Donald Pleasence (1919) Steve Miller (1943) Kate Winslet (1975) Bob Geldof (1954) 6th: Carole Lombard (1908) Elisabeth Shue (1963) Britt Ekland (1942) 7th: Heinrich Himmler (1900) Vladimir Putin (1952) Desmond Tutu (1931) Simon Cowell (1959) 8th: Jesse Jackson (1941) Klaus Kinski (1926) Paul Hogan (1941) Chevy Chase (1943) Sigourney Weaver (1949) Matt Damon (1970) 9th: John Lennon (1940) Sean Lennon (1975) Sharon Osbourne (1952) 10th: Martina Navratilova (1956) Giuseppe Verdi (1813) Helen Hayes (1900) David Lee Roth (1955) Harold Pinter (1930) 11th: Joan Cusack (1962) Daryl Hall (1949) Dawn French (1957) 12th: Luciano Pavarotti (1935) Hugh Jackman (1968) 13th: Paul Simon (1942) Marie Osmond (1959) Kelly Preston (1963) Yves Montand (1921) Margaret Thatcher (1925) 14th: Lillian Gish (1893) Roger Moore (1927) Ralph Lauren (1939) Cliff Richard (1940)


it’s written in the stars what’s in store for you this month . . . ? Aries..(March 21-April 20)

Scorpio...(October 24-November 22)

Your work seems to be bringing you some personal gain at the moment, in spite of some difficulties you seem to have concerning a friend. You will need to watch your expenses very carefully, as your tendency to spend more than you should could bring you into conflict with your partner.

Friends are in the spotlight for you this month. You may be experiencing some difficulties, particularly close to home, but new people you meet through your work could well become great friends in the long run, and this change could turn to your advantage in many ways.

Taurus...(April 21-May 21) An investment

Sagittarius...(Nov 23 - Dec 21) Your

or speculation that you are considering could well be profitable for you at the moment, so long as you keep it under wraps. If not, it could bring you many unexpected difficulties. You will need to use caution in any talk of such matters at the moment, particularly with friends.

goals and ambitions in life are to the fore for you this month. Your future seems to be linked to some expected gain in a speculation or investment, perhaps in connection to a foreign place. The possibility of a short trip could also be high on the agenda for you.

Gemini...(May 22-June 21) An unexpect-

Capricorn...(Dec 22 - Jan 20) Your out-

ed contact with a friend or acquaintance could prove very beneficial to you. At the same time you may be experiencing some stress over recent changes in your relationship with your partner. It is important to keep your lines of communication open while you express your true feelings.

look on the future could be changing very rapidly as you become acutely aware of your personal income needs. There may have to be some adjustments between you and your partner, as they are setting limits that restrict your desires to work for the better things in life.

Cancer...(June 22-July 23) Your area of personal finances and your ambitions for the future all appear to be going well for you, in spite of some tensions in these matters caused by a friend. This talk seems to be completely unfounded and there is certainly no need to look for the truth in all this or to worry yourself unduly.

Aquarius...(January 21-February 19) You are becoming very aware of all the changes that life has brought to you and all that you have learned in the way you communicate your feelings and your hopes for a better future. Anything that you dream of at the moment, could become a reality if you put your mind to it.

Leo...(July 24-August 22) Your areas of personal income and values are both in the spotlight for you this month. You may find that the differences of opinion with your partner over these matters could disrupt your relationship. There is an urgent need to be aware of this and not to let things get blown out of proportion.

Pisces...(February 20-March 20) Your relationship is in the spotlight for you this month. You may have become aware of several differences of opinion lately between you and your partner. This awareness can be turned into an advantage for your future together if you can learn to work more closely for your mutual benefit.

Virgo...(August 23-September 23) You

are full of ideas and inspiration at the moment, some of which could bring new innovations to your work, and lead to your personal gain and comfort. An old friend may cause you some mental anxiety, but this is only because you have changed in ways to your advantage, and he has not.

Libra...(September 24-October 23) You

may be having some differences of opinion with a loved one leading you to question the way you communicate your feelings and thoughts to others. You may just be putting too much illusion into your relationship, and some serious money matters could soon be an obstacle for you.

CARDS - BOOKS - GIFTS - TOYS Find us at El Dorado Apartments near Hotel Columbus (Opposite to Bar Oh La La & Netto) Las Americas

Tel: Jacqui on 922 753 911 or 610 305 632 Open from 9am - 5pm Mon, Tue, Thu & Fri Also 12pm - 7pm Wed & 10am - 2pm Sat (Closed Sun)

37


Playa de la Arena - Puerto Santiago - Los Gigantes BARS, CAFES & RESTAURANTS

Los Cristianos - Las Americas - San Eugenio - Torviscas PROPERTY & ACCOMMODATION

CK’s Bistro

Property Alliance

You can always be sure of a warm welcome from John and Tracy at CK’s Bistro (Formerly the Copper Kettle) situated in Pasaje Jacaranda, Los Gigantes. Tel 922 861 010 or 600 369 897

New Developments. Resale Properties. See all our properties on our website at www.alliancetenerife.com or call in to Avda. Suecia 16, Los Cristianos. Tel. 922 777 747 or Fax. 922 787 244 Crossley, Morfitt & Lennox

PROPERTY & ACCOMMODATION

Pegasus Estate Agents

Sales, Holiday Rentals, Long Term Rentals. C.C. Seguro El Sol, Av. Maritima, Playa de la Arena. Tel: 922 86 70 42 or e-mail: info@pegasus-tenerife.com or visit www.pegasus-tenerife.com SHOPS & SERVICES

Big Fun Tenerife

All the fun you can have. Parascending - Water Ski - Jet Ski Banana Rodeo. Find us at the Marina Los Gigantes Gate 5. Tel. 678 206 478 or 670 760 281 bigfuntenerife@hotmail.com Kitchens by Design Tailor-made kitchen designs with style... Tel: 922 86 06 66 or e-mail: cocinaskitchens@hotmail.com MDI Muebles & Decoraciones Int. Calle Mendez, Local 4.B1, Alcalá (in front of Centro Salud) Tel: 607 435 267 or 677 509 764 Adeje - Playa Paraiso - Callao Salvaje - Playa San Juan BARS, CAFES & RESTAURANTS

Chez Damien French Restaurant Urb. Gran Azul, Avda. Playa Paraiso. Reservations: 922 74 12 51 or 610 71 09 41 Le Gourmet French Restaurant Fantastic French cuisine. Calle Manuel Bello 64, Adeje. Tel. 922 780 803 or 670 551 617 Los Cristianos - Las Americas - San Eugenio - Fañabe BARS, CAFES & RESTAURANTS

Roys Pizza & Indian Tandoori Restaurant

Full selection of pizzas & Indian dishes (including vegetarian) Eat in or deliver to your door. Open noon until 2am. CC Teide, Local No.1-2, San Eugenio Alto, Las Americas. 922 714 183 Kashmir Indian & Tandoori Restaurant

Situated on the first floor of the San Eugenio Shopping Centre. Open every day from 1.00pm to 3.00pm & 6.00pm to 12.00am. To eat in or to take away. Tel. 922 714 416 Star of India

Sample the finest traditional Indian Cuisine made using the freshest ingredients at our restaurant at C.C. Apolo Centre, Los Cristianos, or telephone 922 753 074 for reservations. Planet Football

The family firm you can trust. Over 25 years combined experience selling property in Tenerife. Please feel free to phone us on 922 79 29 52 or on 0871 781 0007 (cheap rate from UK) Tenerife Property Shop S.L.

17 Property Awards; More than any other agent in Spain. Puerto Colon 922 714 700 - San Blas Golf del Sur 922 738 912 - Las Adelfas Gof del Sur 922 738 911 - Compostella Beach 922 795 343 Tenerife South Management Services Holiday Lets, Long Lets, Full Management Service. Tel. 922 752 729 Fax. 922 750 862, E-mail: tsms4apartments@yahoo.co.uk La Casa de tu vida

Property Sales. Inmobiliaria. Centro Comercial Mencey, Local 12, El camison, Las Americas. Tel. 922 789 311 or Fax. 922 789 312 or e-mail: inmobiliarialacasadetuvida@hotmail.com SHOPS & SERVICES

Eporex

The natural alternative to surgery. Needle free mesotherapy. For information or a free no obligation consultation call Dorthe on 922 724 068 or 678 251 268 or info@eporexcenter.com Soap

Hairdresser & Stylist. Residencial Alborada, Local C1, Block 4, Las Galletas (Tel. 628 000 238) and Avenida de Suecia, 35, Los Cristianos (Tel. 922 797 097) www.soap-tenerife.com British Video Club All original films / DVD’s. Latest releases. Cristianos I, Los Cristianos. Tel. 922 794 330 Deco Nuevo Decoration & Design Centre. All styles of furnishing, refurbishment, re-upholstery. Valdes Centre, Cristianos 922 789 729 M@S.com PC´s, mobiles, etc. Edif. Eden 4, Los Cristianos. Tel. 922 788 995 or 902 998 742 or Fax. 922 789 208 Under Cover Ladies & Gents Underware Full range. British stock & British sizes. - Hotel Arona, local 3, Los Cristianos. Forget-Me-Not Greeting Cards El Dorado Apts. near Hotel Columbus. Contact Jacqui on 922 753 911 or 610 305 632 Vamp Professional Beauty, Creative Nails, Massage & Hair Studio. 100m from the Main Square in Los Cristianos. Tel: 922 750 768

Live Football - Live Sports - Live Entertainment - 12 Screens Open seven days a week - 10am until late - Food served daily Find us at Laguna Park 1, San Eugenio, Playa de las Americas

British Video Club All original films / DVD’s. Latest releases. CC Teide, San Eugenio Alto, Las Americas Tel. 922 714 550

PROPERTY & ACCOMMODATION

GP Surgery & Specialist Health Care. 9am - 10pm (Mon - Fri), 9am - 4pm (Sat). For appointments call 922 790 563 or 922 793 126. You´ll find us at Edificio Simon, Los Cristianos.

M K Property Services

In the south of Tenerife for 15 years. Also money exchange (we always pay the best rates & put more money in your hands). No.22, C.C. City Centre, Las Americas. 922 751 693

38

Policlinica Dr. Spreafico

Los Cristianos Travel Flights, cruises, money exchange, western union, excursions, apartments. CC Cristian Sur. 922 792 403


Los Cristianos - Las Americas - San Eugenio - Torviscas SHOPS & SERVICES

Costa del Silencio - Las Galletas - Guaza - Buzanada SHOPS & SERVICES

San Eugenio Shopping Centre

Dual level shopping centre with everything you need in one location, including the largest supermarket in Las Americas. Underground car parking, cafes, bus & taxi services available. Costa del Silencio - Las Galletas - Guaza - Buzanada BARS, CAFES & RESTAURANTS

Flamingo Restaurant International cuisine. Open 12 - 2pm for lunch & 7 - 10pm for evening meal. El Trebol, Costa del Silencio PROPERTY & ACCOMMODATION

The Trading Post

Property rentals & management, property sales, etc. Open Mon - Fri, 9am - 5pm & Sat, 9am - mid-day. No. 6, Calle Maria del Carmen Garcia, Las Galletas. 922 73 00 58 or 609 714 276 Nina Property sales, letting apartments, rent-a-car, money exchange. Opp. Post Office, Las Galletas. Tel. 922 786 449 Tenerife International Business Centre

Do you want to buy or sell a business or property? Do you need fiscal representation. We can help. Calle Candida Peña 8, Las Galletas. Tel. 922 730 210 or Fax. 922 731 408 Star Properties S.L.

Residential and commercial property sales and rentals. Legal services and mortgages arranged. Edif. Gaviota, Local 5, Costa del Silencio. Tel. 922 732 193 or Fax. 922 731 057 SHOPS & SERVICES

Equinox Greeting Cards Opp. the Post Office in Las Galletas Open Mon - Fri, 10am - 1pm & 4.30pm - 6.30pm. Sat 10am - 1pm Tenergie Dental Dr. Leroy, Dental Surgeon, Dental Clinic, Calle Sol del Sur 22, Las Galletas, Arona. Tel. 922.78.58.13 Soap

Clinica Dental Las Galletas Avda. Principe Felipe 29, Edif. Bahia, B4 - 38631, Las Galletas. Tel. / Fax. 922 78 58 77 Gemini Ladies & Gents Hairdressers. El Chaparral, Costa del Silencio (Just below the farmacia). Tel: 609 014 127 Las Chafiras - Golf del Sur - Los Abrigos - San Isidro PROPERTY & ACCOMMODATION

Marina Estates

Estate Agents - Pebble Bridge - Pebble Beach Village Amarilla Golf & Country Club. Tel. 922 690 040 or Mobiles. 637 417 144 or 639 558 031 e-mail: elbarranco@vodafone.es Tenerife Property Shop S.L.

17 Property Awards; More than any other agent in Spain. Puerto Colon 922 714 700 - San Blas Golf del Sur 922 738 912 - Las Adelfas Gof del Sur 922 738 911 - Compostella Beach 922 795 343 Tenerife International Business Centre

Do you want to buy or sell a business or property? Do you need fiscal representation. We can help. Local 32, San Blas, Golf del Sur. Tel. 922 738 820 or Fax. 922 727 502 SHOPS & SERVICES

El Patio Garden Furniture. C/. Argentina 7, Las Chafiras Industrial Estate. Tel. 922 73 62 03 www.patiosur.com Biombo

FURNITURE & DECORATION Avda. Claudio Delgado Diaz, 19, Pol. Ind. Las Chafiras, San Miguel de Abona. Tel: 922 73 53 00 or e-mail ventas@biombo.net or visit www.biombo.net The Dinkelbäcker Bakery Wholemeal bread & rolls, fresh baked every day. Av Tenbel 32, Las Chafiras (near Iceland). 922 735 626 All Areas - General SHOPS & SERVICES

Hairdresser & Stylist. Residencial Alborada, Local C1, Block 4, Las Galletas (Tel. 628 000 238) and Avenida de Suecia, 35, Los Cristianos (Tel. 922 797 097) www.soap-tenerife.com

Dewberry Style Hand & Foot Care Manicurist - Pedicurist - Nail Technician Salon/Mobile Jenny Dewberry 922 784 326 or 677 208 842

Euro Meat Market Quality meat products for bars/restaurants. San Miguel. Tel. 922 732 248 or Pete the Meat on 619 562 748

Markets: Alcala - Mon: Playa San Juan - Wed & Sun: Torviscas Thurs & Sat: Los Cristianos - Sun: San Isidro & Golf del Sur - Fri.

Book Rental from Tui flight office at Tenbel. Mon-Fri 10-1pm & 4pm-7pm Sat am only. Deposit of 5€ then 70 cents per book Island Cars & Properties

Short/Long Term Car Rental. Property Agents. Rambla Dionisio Gonzalez, No. 8, Las Galletas. Open: Mon - Fri, 10.00 - 13.00 & 16.00 - 19.00 & Sat 10.00 - 13.00 Tel / Fax. (34) 922 733 869

Starmaker International The latest in karaoke systems, including PA, Quizzes, Games. Ring Tony on 610 758 179 Move It International & local removals and transport. 24 hour collection and delivery. Call 607 562 713 for more information Canary Island T-Shirt Company Promotional, Wholesale or Retail. Tel: 922 765551 or Fax 922 765081 citshirtco@terra.es

Meridian Window Company

Universal Exports

Supplying, Manufacturing & Installing Quality UPVC Windows, Doors & Conservatories. Ctra. General Guaza 308, Buzanada. Tel. 922 721 353 Mobile. 649 559 866

Removals to and from the UK, inter-island and mainland Spain. In the Canary Islands or Spain. Tel. 609 528 250 or Fax. 922 720 493. [UK: Tel. 01708 371 064 or Fax. 07967 339 042]

British Video Club All original films / DVD’s. Latest releases. Coral Mar Square, Costa del Silencio. Tel. 922 786 475

GENERAL

Los Palos Golf Centre

Ideal for beginners or for improving the short game. Open 8am - 8pm everyday. Ctra. Guaza - Las Galletas, Arona. Tel: 922 169080 E-mail: mail@golflospalos.com Canary Island T-Shirt Company Promotional, Wholesale or Retail. www.citshirtco.com Tel. 922 765551 or Fax. 922 765081

WANTED YOUNG RIDERS to train and possibly compete my horses stabled near Buzanada. Tel. 646 807 234 Car For Sale Mercedes 280 E 6cyl., 71000km, automatic, Oct 96. Full options. Exc. condition. 18.000€ Tel. 610 73 22 50 For your Business, Service or Classified Ad to be listed here, call our sales office on 922 784 653 Each entry costs only 10€ per month (20€ per month for a box) Min. 3 months

39


TENERIFE LOCAL YELLOW PAGES SERVICES GUIDE BOOKS & CARDS

HOLIDAY ACCOMMODATION PROPERTY 1 or 2 bedroom holiday apartments to let in

Los Cristianos Tel: 922 791 877 or 630 702 360 or e-mail enquiries@tenerifesouth-aparments.com

www.tenerifesouth-apartments.com

KARAOKE SYSTEMS

To reserve your space in the Yellow Pages Services Guide call the office now on 922 784 653 or Jackie (sales) 669 620 367 CAR RENTAL

*

PUBLICATIONS

STARMAKER INTERNATIONAL

THE VERY LATEST IN KARAOKE SYSTEMS, INCLUDING P.A. SETUP T.V.’S, QUIZZES, GAMES AN AMAZING MULTI-MEDIA PACKAGE FOR ANY VENUE RING TONY 610 758 179

LIONS CLUBS LIONS CLUB INTERNATIONAL TENERIFE SUR Charity Auctions are held on the first Friday, and Car Boot Sales on the last Sunday of every month at the Pig in the Dip, Silencio. For more info on activites call Dave Halliday on 666 969 104

DESIGN & PRINT

SuDoku

40

SOLUTION

To reserve your space in the Yellow Pages Services Guide call Maureen (for south) 675 028 345 or Dave (for west) 661 981 789

Airports Reina Sofia ( South ) ....... 922 759 200 Los Rodeos ( North ) ...... 922 635 998 Consulate British Consulate ............. 922 286 863 Tourist Office Freephone ...................... 902 371 372 Taxis Las Americas .................. 922 795 414 Los Cristianos ................. 922 790 352 Ferry Los Cristianos ................. 922 790 215 Hospitals Hospital Las Americas...... 922 750 022 Centros Medicos del Sur . 922 791 000 Police Local Police...................... 922 725 562 Guardia Civil .................... 922 791 414 National Police ................. 922 797 811 EMERGENCY Fire, Police, Ambulance ..... DIAL 112

SOLUTION FROM PAGE 35

USEFUL TELEPHONE NUMBERS


7

Poblado Marinero

A LOS MARITIM

Hotel Los Gigantes

Centre

9

S TE AN

Crab Island

Harbour Club

GIG

MA LOS G IT I AR Shopping

Club Oasis

6

LOS GIGANTES

Los Gigantes Marina

Playa Los Gigantes

Royal Sun

9

IG A NT

2

4

.

3

ts.

M

AV DA .

L Ap

AVD A

1

os

Vigil ia Park

8

Tamaimo Tropical

Shopping Centre

6

5

Barcelo Santiago

Apts. Sansofe

El Marques

as as R

ES

5

4

Apts. Santiago Beach

. DA

A ITIM

La Plaza

MA R

Apts. Sunset

SA NTIAGO

Europa

RTO PUE

DE

Parque Azul Apts. La Mar

Sports Centre

Š TENERIFE LIFESTYLE MAGAZINE 2005

PUERTO SANTIAGO

Santiago

Apts. Playa Sansofe

2

7

AV

no ptu Ne

1

DE

SA

IA NT

GO

PLAYA DE LA ARENA

Playa de la Arena

PUE O RT

8

Apts. Arenas Negras Apts. Tagara . MAR ITI MA AVDA

3

Apts. Seguro del Sol


1

FAÑABE

9

5

DVD Latest Releases Holidaymakers Welcome !

British Video Club

6

1 2

3

11

6

4

© TENERIFE LIFESTYLE MAGAZINE 2005

Tel 922 715242

ROYS Pizza & Indian Tandoori

2

7

LAS AMERICAS

10

8

4

12

12

3

10

9

5

1

7

8

11

LOS CRISTIANOS


4

GOLF DEL SUR

LAS CHAFIRAS

2

© TENERIFE LIFESTYLE MAGAZINE 2005

3 2

6

6

2

609 014 127

UNISEX HAIRDRESSERS

GEMINI 5

4

1

DVD Latest Releases Holidaymakers Welcome !

British Video Club

COSTA DEL SILENCIO © TENERIFE LIFESTYLE MAGAZINE 2005

3

LAS GALLETAS

5

1


TENERIFE LOCAL bus routes and timetable guide 110 - SANTA CRUZ Autopista Sur - Los Cristianos PLAYA LAS AMERICAS SANTA PLAYA LAS CRUZ AMERICAS 06:15 06:15 to (every 30 mins.) to 18:15 17:45 19:15 18:45 20:15 19:45 20:45

343 - PUERTO DE LA CRUZ El Botánico - Autopista Norte Autopista Sur - Los Cristianos PLAYA DE LAS AMÉRICAS (TORVISCAS). PUERTO DE LA CRUZ 09:00 11:10 15:20 17:35

PLAYA LAS AMÉRICAS(1) 09:00 11:30 15:30 17:45

450 - PLAYA DE LAS AMERICAS (Bus Station) -Avda. El Ferry - LOS CRISTIANOS Autopista Sur - Guaza - San Miguel - Airport - Granadilla SAN ISIDRO

111 - SANTA CRUZ Autopista Sur - Caletillas Candelaria - Güímar - Arico Chimiche - Granadilla Aeropuerto Sur - San Miguel Guaza - Los Cristianos - P. LAS AMÉRICAS (Torviscas).

(1) Departs 15 min. before from Torviscas.

P. AMÉRICAS SAN ISIDRO 07:45 06:45 08:45 07:45 09:45 08:45 (every 2 09:45 hours ‘til) 10:45 19:45 (every 2 hours ‘til) 20.45

441 - LOS CRISTIANOS Avda. El Ferry - Playa de Las Américas - Torviscas - Fañabé - LA CALETA

472 - LOS CRISTIANOS Avda. El Ferry - Playa de Las Américas - Torviscas - Ctra. General - CALLAO SALVAJE

SANTA PLAYA LAS CRUZ AMÉRICAS (2) 05:30 06:00 to (every 30 mins) to 21:30 22:00 22:30(1) 23:15 (1) 23:30(1) 00:30 (1) 02:30(1) 04:30 (1)

LOS CRISTIANOS 06:50 08:10 09:00 (1) (2) 09:55 11:15 12:55 14:55 15:30 (1) 16:30 18:00 19:55

LOS CRISTIANOS 08:55 09:55 14:55 15:55 16:55 17:55

(1) Also stops at the Airport and between Playa Las Américas and Los Cristianos stops at Avda. del Ferry (Interior Playa Las Américas). (2) Departs 15 min. before from Torviscas. 112 - SANTA CRUZ Autopista Sur - Caletillas Candelaria - Güímar - Arico Chimiche - Granadilla - San Miguel - Las Galletas (Costa del Silencio) - Guaza Buzanada - Valle San Lorenzo - La Camella - ARONA SANTA CRUZ ARONA 11:10 05:25 19:10 13:00 (weekends & holidays) 11:30 05:25(1) 19:45 14:00 (1) Also stops at Candelaria/Caletillas 480 - ARONA - La Camella Chayofa - LOS CRISTIANOS. ARONA 05:45 (2) 06:55 (4) 08:30 (3) 09:30 10:30 (3) 12:30 (3) 13:30 14:30 (3) 15:30 16:30 18:40 19:30 20:30

CRISTIANOS 06:00 (1) 08:00 (3) 09:00 10:00 (3) 11:00 13:05 (3) 14:00 15:00 (3) 16:00 17:00 19:05 20:00 21:00

(1) From La Camella. (2) Ends at La Camella. (3) For Centro de Salud El Mojón. (4) Ends at Playa de Las Américas.

LA CALETA 07:30 08:50 09:45 (1) 10:30 12:00 13:40 15:40 16:45 (1) 17:20 18:45 20:40

(1) Also stops at Adeje. (2) Departs from Playa de Las Américas.

470 - PLAYA DE LAS AMÉRICAS - Avda. El Ferry Los Cristianos - Las Galletas (Costa del Silencio) - Golf del Sur - Los Abrigos - El Médano San Isidro - GRANADILLA GRANADILLA

442 - PLAYA LAS AMÉRICAS - Avda. del Ferry - Los Cristianos - Chayofa - La Camella - Cabo Blanco - Cruce de Buzanada - VALLE SAN LORENZO. PLAYA (3) AMÉRICAS 08:00 (1) 09:30 (2) 14:30 (2) 16:30 (2)

VALLE SAN LORENZO 08:30(2) 10:30(2) 15:30(2) 17:30(2)

(1) Station Américas - Chayofa - La Camella -Valle San Lorenzo (2) Also stops at Buzanada. (3) Leaves Torviscas 10 min. before. 460 - ICOD DE LOS VINOS El Tanque - Erjos - Valle Santiago- Tamaimo - Chío Guía de Isora - Cruce Tijoco Cruce Adeje - PLAYA DE LAS AMÉRICAS ICOD DE LOS VINOS 05:45 07:30 10:00 12:00 14:15 16:00 18:00 20:10

PLAYA AMÉRICAS 05:25 (1) 07:20 (1) 09:45 12:00 13:55 16:00 18:00 20:00

CALLAO SALVAJE 08:30 09:30 10:30 15:30 16:30 17:30 18:30

06:00(1)(2) 07:05 (3) 07:15 08:30 09:30 10:35 11:40 12:30 13:30 14:30(1)(2) (every 60 mins. ‘til) 17:30 18:40 19:30(1)(2) 20:30

PLAYA LAS AMÉRICAS 06:45(2) 07:30 (every 60 mins. ‘til) 13:30(1)(2) 14:30 15:30 16:30(2) (every 60 mins. ‘til) 19:30 20:40(1)(2)

115 - SANTA CRUZ Autopista del Sur - Las Caletillas - Candelaria - Güímar - Arico - Chimiche - Granadilla Aeropuerto Sur - San Miguel LAS GALLETAS (Costa del Silencio)

473 - LAS GALLETAS (Costa del Silencio) - Los Cristianos Avda. El Ferry - Playa de Las Américas - Torviscas - Adeje Armeñime - Playa San Juan Playa La Arena - Puerto Santiago - LOS GIGANTES.

SANTA LAS GALLETAS (2) CRUZ (Costa del Silencio) 07:15 (1 06:00 08:45 (1) 07:00 (1) 09:45 08:00 11:10 09:30 (1) 12:10 10:40 13:10 (1) 11:35 (1) 15:10 13:30 16:10 14:30 17:10 (1) 15:30 (1) 19:10 17:30 20:10 18:30 21:10 (1) 19:30 (1) (weekends & holidays) 07:15 (1) 06:00 11:30 09:30 (1) 16:15 (1) 14:40 19:45 18:15 (1)

LAS GALLETAS 05:25 (4) 06:00 (3) 06:15 (1) 06:40 (4) 06:45 (2) 07:15 (1) 07:45 (2) 08:15 (1) (every 30 mins. ‘til) 19:15 (1) 19:45 (2) 20:15 (4) 20:45 (1) 21:45

(1) Also stops at Golf del Sur. (2) Departs 15 min. before from El Fraile. 342 - PLAYA DE LAS AMÉRICAS - Los Cristianos Arona- La Escalona - Vilaflor Parador de Turismo - LAS CAÑADAS DEL TEIDE - El Portillo. PLAYA LAS AMÉRICAS 09:15 (1)

15:15 (2)

(1) Departs 15 min. before from Torviscas and at 09:30 from Los Cristianos. (2) Departs from ski-lift at 15:40 and Parador de Turismo at 16:00. 484 - GRANADILLA - San Miguel - Las Socas - LAS GALLETAS (Costa del Silencio). GRANADILLA

(1) Also stops at the Airport. (2) No stop at Golf del Sur. (3) From the crossroads at San Miguel. Note: Departs Las Galletas 60 min. after Granadilla.

EL PORTILLO

06:40 09:00 11:05 12:50 14:30 17:00 19:05 21:00

LAS GALLETAS 07:40 10:00 12:00 13:45 15:30 18:00 20:00 21:45

LOS GIGANTES 06:15 07:00 07:45 (1) 08:15 (2) 08:45 (1) 09:15 (2) 09:30 (1)(5) 09:45 (1) 10:00 (2)(5) 10:15 (2) 10:30 (1)(5) 10:45 (2)(5) 11:00 (1) 11:30 (2) (every 30 mins. ‘til) 19:30 (2) 20:00(1) 20:30 (2)(3) 21:00 (1)(3) 21:20 (2)(3) 21:50 (3) 22:30 23:30

(1) For Playa Paraiso. (2) For Callao Salvaje. (3) Departs and ends at Los Cristianos. (4) Departs and ends at Playa Las Américas. (5) Only goes to Los Cristianos on workdays. 482 - VILAFLOR - La Escalona - Arona - La Sabinita - La Camella - Chayofa - LOS CRISTIANOS. VILAFLOR 06:35 (2) 12:00 18:15

CRISTIANOS 06:00 (1) 11:00 17:00

(1) Departs from La Camella. (2) Continues to Playa de Las Américas.

487 - PLAYA LAS AMÉRICAS (Torviscas) - Avda. El Ferry Los Cristianos - Autopista Sur Guaza - San Miguel - AEROPUERTO SUR (Reina Sofía). PLAYA LAS AEROPUERTO AMÉRICAS (2) SUR 07:20 (1) 08:10 (1) 08:20 09:10 09:20 (1) 10:25 10:20 11:25 11:25 12:10 (1) 12:25 13:10 13:20 (1) 14:10 (1) 14:20 15:10 15:20 (1) 16:10 (1) 16:20 17:10 17:20 18:25 (1) 18:20 19:25 19:25 20:10 20:20 21:00 21:20 22:00 (1) Also stops at the Port of Los Cristianos. (2) Departs 10 mins. before from TORVISCAS 467 - PLAYA LAS AMÉRICAS - Avda. El Ferry - Los Cristianos - LAS GALLETAS (Costa del Silencio) PLAYA LAS AMÉRICAS 08:00 09:00 11:00 12:00 13:00 14:10 15:00 16:00 18:00 20:00 22:00 (2) 23:15 (2)(L.473) 23:30 (3) 00:15 (L.473)

LAS GALLETAS 07:05 08:05 09:00 10:00 12:05 13:05 14:05 15:05 16:00 17:00 19:05 22:40(1)

(1) Ends at Armeñime. (2) Also stops at La Camella. (3) Armeñime - Los Cristianos. NOTE: See also lines 470 and 473

OUR TIMETABLES ARE A GUIDE ONLY BASED UPON THE ROUTES RELEVANT TO OUR AREA. FOR MORE INFO VISIT: www.titsa.com

471 - LOS CRISTIANOS Avda. El Ferry - Playa de Las Américas - Torviscas - Ctra. General - PLAYA PARAISO. LOS CRISTIANOS 08:25 09:25 10:25 15:25 16:25 17:25

PLAYA PARAÍSO 09:00 10:00 11:00 16:00 17:00 18:00

(1) Not Torviscas

TENERIFE LIFESTYLE MAGAZINE Now distributed from El Medano to Los Gigantes

Tel: 922 784 653 or E-mail: sales@tenerifemagazine.com

44

The longest established English glossy monthly magazine in the area. Give us a call and find out what advertising can do for you!


If you grew up in the 1960s, you’ll remember the bright bold colours and patterns that abounded in every aspect of life. There were bold geometric and floral designs in keeping with the "hippies" and the flower power era. Whimsical furniture upholstered in bright reds, hot orange, green florals, and modern shapes filled our homes. Cars in yellow, rust, pink and various shades of the rainbow filled our roads.

Now, quickly move forward to the hallways and highways of 2005, and "Refab" designs (updated 1960s influenced motifs) are showing up everywhere. You can see this reflected in the pages of fashion magazines such as Vogue, and especially in Ford’s unveiling of the redesigned Mustang in Screaming Yellow and Legend Lime. Even in the home, appliance manufacturers are offering their traditional "white goods" in colour.

46


1960’s colour brightens So, why the shift to so much colour and pattern?

2005 homes

Perhaps there is a correlation between the current colours in cars, clothing and home fashion and the economic outlook. While dark colours are generally associated with economic depression, bright colours are found more often in prosperous times. Remember the early sixties and the “you’ve never had it so good!” era. A sunnier, more optimistic mood after some tough times, is just the public’s way of looking to break out of the conservative and safe. Often we're simply trying to make some happy memories and bring positive influences into our life and home. A great way to bring in colour and have some fun with your decor is the retro inspired designs and colours from many of the current tile

manufacturers. Tile offers an endless array of options for flooring, walls and worktops. Take the plunge and immerse yourself in pattern and colour with an overall design change, or just add the finishing touches with a splash of colour around a feature. Spanish tile manufactures in particular have been inspired by this recent trend, introducing tiles that reflect pop art florals and geometric patterns such as squares, circles, stripes and polka dots in the bold colours that were popular during that time. A feature of bold flowers in canary yellow on a tangerine background would be sure to brighten your day, or white tiles that have a subtle relief of vertical stripes can introduce pleasing geometric patterns to your living space.

47


Bringing color and pattern into your home is a great way of making sure your family's mood is sunny and bright. Ceramic tiles are a simple and effective answer to adding colour and style to your home. They are easy to clean and maintain, and offer an eco-friendly approach to decorating. Because they are made from plentiful and natural raw materials, ceramics are chemically inert and inhibit the growth of mold, mildew, fungus, as well as improving the air quality by reducing allergens.

If you're thinking of adding just a hint of the '60s to a room with a solid field of colour, then just add a thin border of tiles in a contrasting colour to achieve the desired effect.

48

Variations in colour, texture, and design allow consumers to create their own custom designed space, and by mixing and matching the patterns and colours available, the finished result can be as individual as you are.


So, you are thinking of moving to Tenerife . . . The overseas property market is booming at the moment because of perceived value and improved travel arrangements. Moving abroad can be a dream come true or it can be a living nightmare. The climate alone in Tenerife is a great incentive to those who are looking for a second home as an investment or maybe a bolthole for a retirement away from the UK and more than a million Brits will buy a home overseas this year, but with buying that overseas property comes a whole new set of rules and regulations, traditions and traps, that you need to learn, understand and watch out for. There are just as many pitfalls in buying abroad as in buying in the UK and these can be compounded by the language barrier. Spain also has a tangled web of laws and legislation ready to trip up any unwary purchaser, so be cautious and make sure you have a good, recommended lawyer who understands both Spanish and English well. *Never sign anything that you do not completely understand. *Do not make an impulse buy while you are on holiday. If moving abroad is what you want then take 8 - 12 months to plan it properly. Spain isn't going anywhere, you have the time. *Make sure you investigate the area you are interested in

and if you can, go at different times of the year. Although Tenerife is billed as the "isle of eternal spring" anyone who has lived here for a while will be able to tell you differently. *Decide how you will finance your move. There are several options available to you. You can remortgage your existing home through a UK Bank, or take a mortgage out overseas with a UK bank that have established branches abroad specifically for this. These both have the benefits of having the paperwork in English although if you go through a UK bank abroad it may mean that you need to put down a larger deposit and will be lent a lot less than you would in the UK. If you have lived in Tenerife for a period of time and have your recidencia and a bank account you can easily apply for a mortgage through a Spanish bank. *Investigate all your options, your choice will largely be influenced by predictions of how interest rates will fare. If you borrow money in Spain (even through a UK bank) you will be bound to the Spanish interest rates. *Do not take the risk of using cash. If you use cash that means that you will not have anyone e.g. the bank, making checks on your behalf.

FACTORY SHOWROOM ALSO NOW OPEN IN THE NORTH Supplying, Manufacturing & Installing Quality UPVC Windows, Doors & Conservatories CALL FOR A FREE QUOTE

50


This means that you will have very little, if any, means of getting your cash back if anything should go wrong. Try and use official channels to move all payments, this will give you the proper records in order to claim insurance or refunds and without which it may prove to be difficult to move your money back to the UK should you need to. There is also a so called "tradition" in Spain for a purchaser to assist the vendor in reducing his overall capitol gains tax liability by agreeing that the vendor write a far reduced purchase price into the contract and the purchaser makes up the difference in cash. This has been happening for many years and in theory does not affect the buyer or the vendor and what the tax man doesn't know‌.If you refuse to sign this kind of contract the seller may very well pull out, but if you agree to it you will be asking for problems in the future. The price you apparently purchase the property for (the amount on the contract) will be the price against which any future profits from the resale of the property will be compared to for capitol gains purposes. Therefore, if you purchase the property in this manner, when you want to resell you too will have to insist on a reduced sum being in the contract or you will be liable for all the extra capitol gains taxation yourself. This is a highly illegal contract and recent government

We buy & sell quality secondhand furniture & furnishings BEFORE YOU BUY NEW - COME AND VIEW Our stock is constantly changing REMOVALS UNDERTAKEN OPEN: Mon - Fri 9.30 - 1.30 & 4.30 - 6.30 Sat 10.00 - 1.00

changes have produced a crack down on this kind of activity as money laundering. So, even if your heart is set on a particular property and saying no to this kind of contract might mean you lose it, it is far better to purchase it completely legally now than to risk having to pay a hearty sum later.

51


El Barranco - New Development

A development of luxury 2 & 3 bedroom apartments and villas located on the sea front of the sun drenched Amarilla Golf. Start date June 2005. Prices from €259.000 Amarilla Golf - Villas

Various 2 & 3 bedroom villas with private swimming pools and fabulous ocean, golf course and mountain views. Prices from £315.000 Amarilla Golf

Residencial Isis Coral Mar area of Costa del Silencio 2 bedroom, 2 bathroom apartment on new complex Price 135.000€ (Ref : S110/08/04)

Residencial Maria Díaz Valle San Lorenzo *New Construction* 3 bedroom 3 bathroom townhouse, fully fitted Price 210.000€ (Ref : S128/02/05)

Residencial Atlantico In the heart of Costa del Silencio 2 bedroom apartment on complex with parking, tennis courts, childrens area Prices from 115.000€ (Ref : S115/08/04)

Residencial La Hacienda Costa del Silencio 1 bedroom apartment in new development Close to sea Price 125.000€ (Ref : S109/08/04)

Various 1, 2 & 3 bedroom apartments now available on the up and coming Amarilla Golf. Views of the new San Miguel Marina, golf course, mountains or sea. Prices from £69.950 Royal Pariso Beach - Off Plan - 2 & 3 Bedroom

A garden with waterfalls provides the setting for this complex comprising 152 exclusive homes with views to the Atlantic. Prices from €214.826

Pebble Bridge - Pebble Beach Village - Amarilla Golf & Country Club - 38620 - San Miguel de Abona - Tenerife Tel: 922 690 040 e-mail: elbarranco@vodafone.es

Tel: 637 417 144 or 639 558 031 Website: www.sun4free.com/property

Rocas del Mar Costa del Silencio Beautiful 1 bedroom duplex apartment on new complex. Views to the sea. Well furnished Price 149.000€ (Ref : S136/06/05)

Balcon del Mar Costa del Silencio New 1 bedroom apartment on topfloor, partly furnished Views to the sea Price 105.000€ (Ref : S103/08/04)


ALCALÁ Townhouse, 3 bedrooms, 2 bathrooms, cloakroom, kitchen-diner, lounge, enclosed terrace & large roof terrace with sea views, garage, furnished Reduced to: 247.000 € Ref-0281

LA CALDERA 11.200m² of land + villa (146m²) 3 beds, 2 baths, 80m² terrace, pool and sea views + 2 bed house (72m²), + 1 bed apartment (70m²) (possible 2 beds) Price: 650.000 € Ref-0278

PLAYA DE LA ARENA Beautiful 1 bedroom apartment in very quiet location, bathroom, kitchen, lounge, nice size terrace with sea view, communal swimming pool. Price: 115.000 € Ref-0273

LA CALDERA Beautiful finca 6.000 m² with old house to renovate, within 5 minutes of Los Gigantes. Totally walled in for privacy Price: 375.000 € Ref-0269

LAVEGA (ICOD DE LOS VINOS) Finca with newly refurbished house, 2 beds, TV room, large lounge with wood floors, terrace with sea views, garden with fruit trees. Quiet location. Price: 160.000 € Ref-0241

ALCALÁ Beautiful duplex house, 3 beds, 2 baths, large lounge-diner, closed-in terrace and large roof terrace with nice sea views, garage, nicely furnished. Reduced to: 242.000 € Ref-0266

TAUCHO Nice country house in 2000m² garden with fruit trees, 2 beds, 1 bath, shower room, lounge with open fire, 3 terraces with seaviews, fenced in for privacy. Price: 295.000 € Ref-0260

PUERTO DE SANTIAGO Brand new 2 bedroom apartment, American Style kitchen, loungediner, terrace with sea views, parking space, lift, communal pool. Price: 150.000 € Ref-0259

PLAYA DE LA ARENA Newly refurbished 1 bed apartment, American Style kitchen, terrace with panoramic sea views, furnished, swimming pool, tennis, lift, parking. Price: 110.000 € Ref-0256

LOS GIGANTES Apartment, 1 bedroom, bathroom, separate kitchen, lounge, nice size terrace with wonderful sea views, furnished. Price: 89.000 € Ref-0255

BAR - PLAYA DE LA ARENA Very nice Tea-Room on the sea front of Playa de la Arena, opposite the beach. Brand new and fully equipped. Business: 65.000 € Ref-0267

RENTAL- PUERTO DE SANTIAGO Luxury apartment, 3 beds, large loungediner, large terrace with panoramic sea views, furnished to high standard, close to amenities, 5 mins from beach. Price per day: 75 € Ref-0246


PLAYA DE LAS AMERICAS Nice studio with bathroom and american style kitchen. Pool and community garden. Price : 79.000 € (ref.206)

SAN ISIDRO 4 bedroom bungalow, 2 bathrooms, independent kitchen, 384m². New House Price: 310.000 € (ref. 241)

CALLAO SALVAJE 2 and 3 bedrooms, bathroom, toilet, independent kitchen, terrace, garage and garden. THAT’S NEWS!!!!!!. From : 140.716 € (ref.073)

FACA S.L PROMOTION 3 bedroom house, bathroom, living & dining room, independent kitchen, garage from 100 m². From : 229.008 €

CALLAO SALVAJE 2 bedroom duplex with 2 bathrooms and independent kitchen. 200m² Price: 308.000 € (ref.064)

ADEJE PARK 3 bedroom town houses, with heated community pool and wide garden areas. From 460.542 € (ref.065)

CALLAO SALVAJE VILLA 5 bedrooms, 4 bathrooms, independent kitchen, 3 terraces, pool and private garden, garage, furnished. Price: 550.000 € (ref. 068)

SAN EUGENIO Lovely 1 bedroom apartment with bathroom, american style kitchen and terrace. Fantastic sea views. Price: 112.000 € (ref. 223)

ROQUE DEL CONDE 140 apts., 2 bedrooms, bathrooms, toilet, living & dining room, american style kitchen, terrace and gardens. Price : 195.300 €

PLAYA PARAISO Lovely apt. one bedroom, bathroom, american style kitchen, living & dining room, terrace, pool, gardens furnished. Price: 116.000 € (ref. 163)

FINCA CON CHALET 11500m², 5 bedrooms, 2 bathrooms, independent kitchen, living & dining room, terrace, garden, with stables, 2 equipped studios. From: 362.000 €

COSTANERA BUNGALOW 4 bedrooms, 3 bathrooms, independent kitchen, garage, sun lounge, balcony, terrace, pool & community gardens, beautiful sea views. Price: 408.000 € (ref.173)



Tenerife Magazine